Current-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Build break for evbearmv6-el

On 8/9/13 2:12 PM, Paul Goyette wrote:
This same error appears for evbearmv6hf-el ...

On Fri, 9 Aug 2013, Paul Goyette wrote:

Looks like it's trying to install a kernel that was not created:

nbmake[1]: nbmake[1]: don't know how to make /build/netbsd-local/release/evbarm/installation/instkernel/netbsd-RPI_INSTALL.bin.gz. Stop

I've made some fixes and can now successfully build evbearmv6* arches - try again!


Home | Main Index | Thread Index | Old Index